.map-box {
	display: flex;
	width: 100%;
}
.map-models {
	flex: 0 1 30%;
}
.map-block {
	flex: 0 1 70%;
}
#map {
	width: auto;
	height: 100%;
}

.map_b_h2 {
	font-size: 16px;
	margin: 0;
}
.map_b_addr {
	font-size: 13px;
	margin: 0 0 5px 0;
}
.map_b_addr2 {
    gap: 0.5em;
	display: flex;
	font-size: 12.5px;
}
.map_b_models {
	margin: 1rem 0 0 1rem;
}
	.map_b_models a {
		text-decoration: none;
		display: block;
		line-height: 1.2rem;
		color: #333333;
	}
	.map_b_models a:hover {
		text-decoration: underline;
	}
	.map_b_models p {
		margin: 0;
		padding: 2px 30px 5px 15px;
		font-weight: bold;
		position: relative;
	}
	.map_b_models p:before {
		display: inline-block;
		position:absolute;
		top: 12px;
		left: 0;
		content: "";
		width: 6px;
		height: 6px;
		background-color: #d23235;
		border-radius: 50%;
	}
		.map_b_models p svg {
			position: absolute;
			right: 0;
			top: 6px;
		}

.search-tech-list-bx {
	width: 100%;
	height: 500px;
	max-height: 500px;
	overflow: auto;
}

.mapModelsHeader, .mapModelTitle {
	display: flex;
	width: 100%;
}
	.mapModels .n {
		flex-grow: 0;
		flex-shrink: 1;
		flex-basis: 60%;
		padding: 0 5px;	
		align-self: center;
	}
	.mapModels .r {
		flex-grow: 0;
		flex-shrink: 1;
		flex-basis: 40%;
		font-size: 0.8rem;
		line-height: 1;
	}

.mapModelsHeader .n, .mapModelsHeader .r {
	font-size: 1rem;
	line-height: 1;
	font-weight:bold;
	color: #ffcb0e;
}

.mapModelsHeader {
	padding:0.8rem 0.4rem;
	/* margin-bottom: 1rem; */
	background-color: #d23235;
}
.mapModelTitle {
	cursor: pointer;	
}
.mapModelTitle:hover .h3 {
	text-decoration: underline;
}

.mapModel {
	padding:0.5rem 0;
	border-bottom:1px solid #888;
}
	.mapModel.is-open {
		padding:0.9rem 0 0 0;;
	}
	.mapModel .h3 {
		display: block;
		font-size: 14px;
		margin: 0;
		text-decoration: none;
	}
	.mapModel.is-open .h3 {
		color: #d23235;
		font-weight: 700;
	}
	
	.mapModel .adr-list {
		margin-top: 1rem;
		padding: 0;
		display: none;
		background-color: #f3f3f3;
	}
	.mapModel.is-open .adr-list {
		display: block;
		width: 100%;
	}
	.mapModel.is-open .adr-list li {
		padding: 0.7rem 1rem;
		border-bottom: 1px solid #dfdfdf;
	}
	.mapModel.is-open .adr-list li:last-child {
		padding-bottom: 1rem;
		border: none;
	}
	.mapModel .adr-list li {
		padding: 0;
		margin: 0;
	}
	.mapModel .adr-list .dot {
		display:inline-block;
		background-color: #d23235;
		border-radius: 50%;
		margin:4px 10px 1px 0;
		width: 8px;
		height: 8px;
	}
	.search-tech-list-bx {
		background: #FFF;
	}
	.search-tech-list-bx .adr-list .t {
	    color: inherit;
		font-size: 14px;
		line-height: 1.4rem;
		letter-spacing: 0;
		font-weight: normal;
		display: inline-block;
		width: 100%;
		position: relative;
		padding-right: 30px;
	}
	.search-tech-list-bx .adr-list .t:hover {
		text-decoration: none;
		/* font-weight: bold; */
	}
	.search-tech-list-bx .adr-list .t svg {
		height: 18px;
		width: 18px;
		position: absolute;
		top: 2px;
		right: 0;
	}

.wrp {
	display:block;
	position: relative;
}
.wrp_mobile {
	display:none;
}
.map-filter-box { 
	position: absolute;
	top: 12px;
	left: 48px;
	padding: 0;
	background: #d9dbda;
	border: 0;
	z-index: 1;
	width: 250px;
	box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.4);
}
.map-filter-box p {
	font-size: 14px;
}
	.map-filter-box h5 {
		padding: 1rem 1.5rem;
		margin: 0;
		background-color: #d23235;
		color: #ffcb0e;
	}
	.map-filter-box form {
		margin:1.5rem;
	}
	.map-filter-box select {
		background: #FFF;
		border: none;
		width:100%;
		font-size: 12px;
		margin: 0.4rem 0;
		padding: 0.2rem 0;
	}

.wrp_mobile {
	margin: 0;
	padding: 0;
	width: 100%;
}
	.wrp_mobile .map-filter-box { 
		position: relative;
		top:0;
		left:0;
		margin:0;
		padding: 0 1.5rem;
		background: #d9dbda;
		border: 0;
		width: 100%;
		box-shadow: none;
	}
		.wrp_mobile .map-filter-box form {
			margin:0;
			padding:1rem 0;
		}

.top-box {
	position: relative;
	overflow: hidden;
}
#home_intro_video {
    position: absolute;
	z-index: 1;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
}
	.top-box:after {
		position: absolute;
		content: "";
		display: block;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background: rgba( 0, 0, 0, 0.5 );
		z-index: 2;
	}
 	.header {
		z-index: 4;
	}
	.top-slider {
		z-index:3;
	}


.vac-text ul, .text ul {
	display: block;
	margin: 0 0 15px 25px;
	padding: 0;
}

.vac-text ul ul, .text ul ul {
	margin-top: 15px;
}

.vac-text ul li, .text ul li {
	list-style: outside disc;
	margin: 0 0 10px 0;
}
.text a, .text a p, .news-block-full a {
	color: #d23235; 
}
.text a:hover, .news-block-full a:hover {
	text-decoration: none;
}
.green-text {
	color: #d23235;
}



.row_w_plus {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    }

	.row_w_plus .clmn:nth-child(1), .row_w_plus .clmn:nth-child(3), .row_w_plus .clmn:nth-child(5) {
		flex: 0 1 30%;
		padding: 0 3rem 0 2rem; 
	}

	.row_w_plus .clmn:nth-child(2), .row_w_plus .clmn:nth-child(4) {
		flex: 0 1 5%;
		align-self: center;
		text-align:center;
		}

		.row_w_plus .clmn p {
			margin-top:3rem;
			text-align:center;
			font-weight:bold;
		}
		.row_w_plus .clmn p.plus {
			margin-top:-6rem;
			font-size: 4rem;
			font-weight:normal;
		}
		.row_w_plus .clmn a:hover .image {
			box-shadow: 0.6rem 0.6rem 0.6rem #c2c2c2;
		}

	.row_w_plus .image {
		border-radius: 4rem;
		box-shadow: 1.1rem 1.1rem 1rem #c2c2c2;
		width: 100%;
		height: 200px;
		max-width: 200px;
		position: relative;
		margin-bottom: 2rem;
		display:flex;
		margin: 0 auto;
	}
		.row_w_plus .image img {
			margin: 0 auto;
			width: 60%;
		}

span.sq_orange {
	display:inline-block;
	background: rgb(255, 192, 0);
	width: 1.3rem;
	height: 1.3rem;
	border: 1px solid #333;
	margin-left: 5px;
}

.cart-descr .btn {
	font-size: 16px;
	display: flex;
	white-space: normal;
	align-items: center;
	line-height: auto;
}
	.cart-descr .btn span {
		width: 100%;
		line-height:20px;
	}

.footer .list .f_el a, .footer .list .f_el span {
	color: #FFF;
	font-weight: bold;
}
.footer .list a:hover {
	color: #d23235;
}

.owl-carousel.sertif-slider .owl-nav.disabled {display: block !important;}
.owl-carousel.sertif-slider .owl-dots {display: none;}

.with-arrows .owl-prev.disabled, .with-arrows .owl-next.disabled { display: none; }

.img {
	position:relative;
}
.img .label_a, .img .label_o {
	display: block;
	content: '';
	position: absolute;
	background-color: #d23235;
	z-index: 1;
	top: 3px;
	color: #FFF;
	font-size: 9px;
	padding: 2px 5px;
	border-radius: 10px;
	line-height: 14px;
	right: 3px;
}
.img .label_o {
	background-color: #ed4543;
}

.contacts_block .row { margin-bottom: 20px; }
	.contacts_block h3 { color: #d23235; }
	.contacts_block .mailing { margin-top: 40px; }
		.contacts_block .mailing .regul {
			margin-top:20px;
			font-size:11px;
		}
		.contacts_block .mailing label {
			display: block;
			margin-bottom: 5px;
		}
		.mailing-submit {
			background: none;
			border: 0;
			font-weight: bold;
			font-size: 14px;
			color: #d23235;
			text-decoration: underline;
		}
		.mailing-submit:hover {
			text-decoration: none;
		}

.ico_map, .ico_work, .ico_phone, .ico_download {
	padding-left: 25px;
	background: url(/local/templates/.default/assets/css/../img/ico_map.svg) -12px 50% no-repeat;
	background-size: 42px;
	display: inline-block;
	line-height: 29px;
	font-size: 1.4rem;
}
.ico_work {
	background: url(/local/templates/.default/assets/css/../img/ico_work.svg) -11px 50% no-repeat;
	background-size: 42px;
}
.ico_phone {
	background: url(/local/templates/.default/assets/css/../img/ico_phone.svg) -11px 50% no-repeat;
	background-size: 42px;
}
.ico_download {
	background: url(/local/templates/.default/assets/css/../img/ico_download.svg) -11px 50% no-repeat;
	background-size: 47px;
}
.sm_f {
	font-size: 1.4rem;
}

.flogo a:hover {
	color: #d23235;
	text-decoration: none;
}

.develop {
 display:inline-flex;
 align-items:flex-end;
 color:inherit;
 text-decoration:none;
 margin:-0.6rem 0 0
}
	.develop:hover span {
		color: #148b51;
	}
.develop__label {
 margin-right: .5em;
 margin-bottom: 0.7rem;
}
.develop__logo {
 display:block;
 width:115px;
 height:69px;
 flex:1 0;
 position:relative;
 font-size:0;
 line-height:0;
 background:url(/local/templates/.default/assets/css/../img/logo-developer-2x.png) no-repeat center;
 background-size:contain;
}

.review-item a {
	text-decoration: none;
}
.review-item a:hover .h4, .review-item a:hover li {
	color: #d23235;
	text-decoration: underline;
}
.review-item a:hover li { 
	text-decoration: none;
}
.review-item a p {
	color: #333333;
}

.bi {
	width: 1em;
	height: 1em;
	display: inline-block;
	vertical-align: -.125em;
	position: absolute;
	margin-top: 1em;
	margin-left: -2em;
	cursor: pointer;
}
.bi-eye {
	background:url(/local/templates/.default/assets/css/../img/bi-eye.svg) no-repeat center;
}
.bi-eye-slash {
	background:url(/local/templates/.default/assets/css/../img/bi-eye-slash.svg) no-repeat center;
}


@media only screen and (max-width : 1199px) {
	.map-models {
		flex: 0 1 30%;
	}
	.map-block {
		flex: 0 1 70%;
	}
	.news-row .state-item .img {
		height: auto;
	}
	.owl-carousel.sertif-slider .owl-nav.disabled {display: none !important;}
	.owl-carousel.sertif-slider .owl-dots {display: block;}
}
@media only screen and (max-width : 991px) {
	.nav {
		box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.2);	
	}
	.nav li {
		padding: 0 15px 5px 15px;
	}
	.nav li .nav__li-drop {
		display:block;
		position:relative;
		left: 1rem;
	    padding: 0;
		margin-top: 1rem;
		margin-bottom: 2rem;
		box-shadow: none;
	}
	.nav li:hover .nav__li-drop {
		position:relative;
		left: 1rem;
		padding: 0;
		margin-top: 1rem;
	}
	.nav__li-arrow {
		top: 1rem;
	}
	.nav li .nav__li-drop li, .nav li:hover .nav__li-drop li {
		padding: 0.3rem 0;
		margin: 0;
	}
	.map-box {
		flex-wrap: wrap;
		flex-direction: row;
	}
	.map-models {
		order: 0;
		flex: 0 1 100%;
	}
	.map-block {
		order: 1;
		flex: 0 1 100%;
		height: 450px;
	}
		.wrp {
			display:none;
		}
		.wrp_mobile {
			display:block;
		}

	.search-tech-list-bx {
		height:auto;
		max-height: 80vh;
	}

	.row_w_plus .clmn:nth-child(1), .row_w_plus .clmn:nth-child(3), .row_w_plus .clmn:nth-child(5) {
		flex: 0 1 33.33%;
		padding: 0 2rem;
		}

	.row_w_plus .clmn:nth-child(2), .row_w_plus .clmn:nth-child(4) {
		display: none;
		}

}

@media only screen and (max-width : 767px) {
	.with-dots .owl-dots > div {
		margin: 0 5px;
	}
	.tbl td {
		font-size: 12px;
		padding: 6px 3px;
	}
	#tab2 {
		overflow-x: scroll;
	}
	.row_w_plus {
		flex-wrap: wrap;
	}
	.row_w_plus .clmn:nth-child(1), .row_w_plus .clmn:nth-child(3) {
		flex: 0 1 50%;
		padding: 0 1rem;
		}
	.row_w_plus .clmn:nth-child(5) {
		flex: 0 1 100%;
		}
	.row_w_plus .image {
		height:150px;
	}
	.row_w_plus .clmn {
		margin-bottom: 1rem;
	}
	.row_w_plus .clmn p {
		margin-top: 1.8rem;
		font-size: 14px;
	}

	.news-block {
		padding: 25px 15px;
	}

	blockquote {
		background-position: 0 0;
		padding-left: 50px;
		font-size: 14px;
		line-height: 20px;
	}
	.news-row .state-item {
		min-height: 326px;
	}
	.news-row .state-item .img {
		height: auto;
	}

	#home_intro_video {
		display: none;
	}

	.comment-item {
		box-shadow:none;
		border-bottom: 2px solid #ebebeb;
	}
}

@media only screen and (max-width : 544px) {
	.news-row .state-item {
		min-height: auto;
	}
	.news-row .col-xs-6 {
		width: 100%;
	}
	.cart-descr .btn span {
		line-height: 15px;
	}
}

.tel a .hov { display:none; }
	.tel a .hov b { font-weight:600; padding-left:0.2rem;}
.tel a:hover .unhov { display:none; }
.tel a:hover .hov { display:inline; }

.video-item .img {
	height: 202px;
	cursor: pointer;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
	.video-item .img:after {
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -25px 0 0 -35px;
		display: block;
		content: ' ';
		background-image: url('/local/templates/.default/assets/css/../img/yt_red.svg');
		background-size: 71px 50px;
		height: 50px;
		width: 71px;
		filter: saturate(0);
		opacity: 0.9;
	}
	.video-item .img:hover:after{
		filter: none;
		opacity: 1;
	}

.youtube_iframe {
	background-color: #000;
	width: 360px;
	height: 202px;
	display: none;
} 

.products-box.interactive_map{
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
}
.interactive_map .slide-bx {
	position: relative;
	min-height: 48vw;	
}
.interactive_map .container {
	display: flex;
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
	.interactive_map .slide-bx:after {
		display: block;
		content: ' ';
		width:100%;
		height:100%;
		position: absolute;
		top: 0;
		left: 0;
		background: #000;
		opacity: 0.15;
		z-index: 0;
	}

	.interactive_map .slideTitle {
		position: relative;
		z-index: 2;
		margin: 0 auto;
		padding: 3rem 5rem;
		width: 100%;
		max-width: 700px;
		background-color: #FFF;
		box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
		height: fit-content;
		align-self: center;
	}

	.products-box-sas .text {
		display: flex;
		align-items: center;
	}
		.products-box-sas .text img {
			display: inline-block;
			border-radius: 50%;
			margin-right: 20px;
			box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
			width: 60px;
			height: 60px;
			padding: 7px;
		}

	.slideTitle p {
		font-size: 24px;
	}

.faq-box {
	background: url(/local/templates/.default/assets/css/../img/repair.jpg) 50% 100% / cover no-repeat !important;
}
	
.dispt-list li {
	width: 33.33%;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
	.dispt-list .t1, .farming-os .t1 {
		font-size: 17px;
		line-height: 23px;
	}

	.faq-box .lizing-step-box {
		padding-bottom: 100px;
		margin-top: 0;
	}
	.faq-box .comment-item {
		box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
	}

.farming-os {
	background: none;
	padding: 50px 0 50px
}
	.farming-os .liz-list {
		flex-wrap: wrap;
	}
	.farming-os .liz-list li {
		margin: 0;
		padding: 0 15px;
	}
	.farming-os .p-list {
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	.farming-os .p-list li {
		color: #000;	
		flex: 1 0 25%;
	}
.farming-os .lizing-step-box {
	padding-bottom: 0;
}

.sas-box {
	background:#d23235 url(/local/templates/.default/assets/css/../img/screens-mock-up_dark.png) 30% 0 / cover no-repeat;
	padding-top: 50px;
}
	.sas-box .vacancy-bx, .sas-box .vacancy-bx .h4 {
		text-align: left;
		color: #FFF;
	}
	.sas-box .vacancy-bx .h4 {
		font-size: 42px;
	}

.top-slider-sas {
	position: relative;
	width: 100%;
	z-index: 3;
}
.top-slider-sas .container {
	display:flex;
	flex-wrap:wrap;
}
	.top-slider-sas .text {
		width:55%;
		padding-right: 40px;
	}
		.top-slider-sas .h3 {
			margin-bottom: 60px;
			font-size: 42px;
		}
	.top-slider-sas .rSide {
		width:45%;
	}
		.top-slider-sas .rSide .h4 {
			font-size: 26px;
		}
		.top-slider-sas .rSideWrapper {
			padding: 30px 20px;
			color: #000;
			background-color: #FFF;
			border-radius: 50%;
		}

	.top-slider-subtext {
		font-weight: bold;
		margin-bottom: 1rem;
	}

.top-slider-sas .text p {
	color: #FFF;
	margin-bottom: 30px;
}
.top-slider-sas .btn-cc {
	text-align: center;
	width: 100%;
}

.sas_logo {
	display: inline-block;
	margin-bottom: 1rem;
}
.top-box-sas {
	height: 900px;
}


.interactive_map .owl-dots {
	display: none;
	position: absolute;
	bottom: 10px;
	width: 100%;
	left: 0;
	text-align: center;
}
.interactive_map .owl-dots>div{
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	background-color: rgba(255,255,255,.5);
	border-radius: 9px;
	position: relative;
}
.interactive_map .owl-dots>div.active{
	background-color: #d23235;
}
.interactive_map .owl-dots>div.active:after{
	content: '';
	border:1px solid #d23235;
	position: absolute;
	left: -4px;
	top: -4px;
	border-radius: 50%;
	width: 18px;
	height: 18px;
}

/* End */


/* Start:/local/templates/.default/assets/css/media.css?164693898611541*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.top-slider .owl-nav{display: none;}
	.top-slider .wrap .btn{left: 710px;}
	.logo{width:150px;}
		.logo img {width:100%;}
	.slogan{display: none;}
	.nav a {font-size: 13px;}
	.sc-list{display: none;}
	.call-fix-btn{display: none;}
	.forma-box .fr-wr .h3{font-size: 47px;}
	.forma-box .b-wr .t{font-size: 44px;}
	.btn-up{display: none;}
	.with-arrows .owl-nav{display: none;}
	.with-arrows .owl-dots{display: block;}
	.top-slider .btns .btn{margin-bottom: 20px;}
	.sert-box .text{left: 400px;}
	.cart-box{padding: 30px;}
	.cart-descr .text-bx{margin-right: 30px;}
	.inner-box .b-wr .t{font-size: 30px;}
	.sert-item .img img{width: 200px;}
	.sert-item .t{font-size: 14px;line-height: 20px;}
	.sert-item .n{font-size: 110px;}


	.dispt-list .t1, .farming-os .t1 {font-size: 14px; line-height: 21px;}
	.dispt-list .t2, .farming-os .t2 {font-size: 12px;line-height: 16px;}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.news-box {background-image: url(/local/templates/.default/assets/css/../img/news_lq.jpg);}
	.recom-box2 .img{display: none;}
	.cart-box{padding: 20px;}
	.cart-descr .nal-bx{margin-left: 20px;}
	ul.tabset a{font-size: 16px;padding: 10px 20px;}
	.cart-descr .text-bx .btn{font-size: 14px; }
	.nav{
		position: absolute;
		width: 320px;
		background: #fff;
		padding: 15px;
		border-radius: 0 0 5px 5px;
		display: block;
		top: 97%;
		right: 0;
		margin: 0; 
		display: none;
		z-index: 6;
	}
	.nav li{margin: 0 0 10px;}
	.toggle_mnu{display: block;}
	.top-box{padding-top: 160px;}
	.top-slider .h3{margin-bottom: 50px;}
	.top-slider .wrap .btn{display: block;position: relative;margin-top: 30px;left: 0;top: 0;bottom: 0;}
	.top-box{height: auto;padding-bottom: 80px;background-size: cover;}
	.prod-item{padding: 20px;display: block;}
	.prod-item .img{width: 100%;margin: 0 0 30px;display: inline-block;}
	.prod-item .img > img{max-width: 100%;}
	.prod-item .text{padding: 0;width: auto;}
	.prod-item{text-align: center;}
	.comment-item ul li{font-size: 12px;}
	.comment-item {padding: 15px;}
	.forma-box .fr-wr .form-bx{}
	.forma-box .fr-wr{margin: 0 0 100px;display: block;}
	.forma-box .fr-wr .h3{position: static;margin-bottom: 30px;text-align: center;font-size: 30px;}
	.forma-box{padding: 50px 0;height: auto;background-size: cover;}
	.forma-box .fr-wr .form-bx{margin: 0 auto;max-width: 100%;}
	.forma-box .b-wr .t{font-size: 30px;}
	.search-tech-list-bx{padding: 20px;width: 320px;}
	.search-tech-bx{width: 300px;padding: 20px;}
	.search-tech-bx .h3{font-size: 26px;}
	.footer .links-bx{width: 315px;}
	.footer .list a, .footer .list span {font-size: 11px;}
	.search-tech-list-bx .adr-list .t{font-size: 14px;}
	.btn-nal{display: none;}
	.tech-box, .terms-box{padding: 50px 0 ;background-size: cover;height: auto;}
	.tech-box .wr, .terms-box .wr{display: block;}
	.tech-box .ct-list a img{left: -20px;}
	.tech-box .log-bx, .terms-box .t-list{margin-top: 50px;}
	.tech-box .text, .terms-box .text{width: auto;text-align: center;}
	.tech-box .log-bx .log{text-align: center;}
	.ipad-box{padding: 50px 0 ; height: auto;background-position: 50% 0;}
	.sert-box .text{left: 333px;}
	.recom-box{padding: 50px 0;}
	.recom-box .text{width: auto;text-align: center;}
	.recom-box .wr{display: block;}
	.youtube-box p{font-size: 20px;}
	.lizing-box .h3{font-size: 34px;}
	.lizing-box .p-list li{font-size: 15px;padding: 0 10px;}
	.liz-list .t2 {font-size: 10px;line-height: 16px;}
	.dispt-list .t2, .farming-os .t2{font-size: 12px;line-height: 16px;}
	.lizing-box .h4{font-size: 30px;}
	.vacancy-bx{margin: 0 auto 40px;}
	.sert-item{margin: 0 auto 30px;width: 420px;}
	.sert-item .n{color: #333;border-bottom-color: #333;}
	.sert-item .img {border: 1px solid #333;}

	.farming-os .liz-list li  { width: 50%; }

	.top-slider-sas .list li {
		width:100%;
	}
	.top-slider-sas .text .wrap {
		padding-bottom: 0;
	}
	.top-slider-sas .h3 {
		font-size: 30px;
	}

		.top-slider-sas .list .ic {
			width: 60px;
			min-width: 60px;
			height: 60px;
			margin-right: 15px;
		}
			.top-slider-sas .ic img {
				width: 36px;
			}

	.interactive_map .slideTitle {
		width: 80%;
	}

	.slideTitle p {
		font-size: 20px;
	}

	.farming-os .p-list li {
		flex: 1 0 50%;
	}
	.farming-os .p-list li:nth-child(2) {
		border-right: 0;
	}
}
